package de.oaa.xxx.games.chastity.timelock;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;
import java.util.UUID;

public interface TimeLockTemplateRepository extends JpaRepository<TimeLockTemplateEntity, UUID> {
    List<TimeLockTemplateEntity> findByOwner(UUID owner);
    long countByOwner(UUID owner);
}
